Subject: [mpls] Regarding deployment of MPLS-TP linear protection in APS mode (RFC7271)

From: "Yang, Jong Han" <[email-masked]>
Date: Fri, 4 Mar 2016 17:51:42 +0900

Dear WG Chairs and all,

My name is Jong Han Yang, and I am with NIA (National Information Society
Agency) and currently in charge of operating Korean government-owned
national backbone networks. 

I would like to confirm Jeong-dong's previous remarks on the deployment of
MPLS-TP linear protection. We recently deployed 3.2 Terabit MPLS-TP/OTN
systems in our networks, and the systems are up and running with protection
specified in RFC 7271. We also plan to upgrade them when an implementation
of the updates is available.

Best regards,

Jong Han Yang